<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.analytics.is" label="IS Analytics Feature" provider-name="%providerName" version="5.7.0.alpha2">
  <description>WSO2 is an open source application development software company focused on providing service-oriented
        architecture solutions for professional developers.</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="joda-time" unpack="false" version="2.8.2.wso2v1"/>
  <plugin id="org.wso2.analytics.is" unpack="false" version="5.7.0.alpha2"/>
  <require>
    <import feature="org.wso2.carbon.analytics.shared.geolocation.udf" match="compatible" version="1.0.4"/>
    <import feature="org.wso2.carbon.analytics.shared.spark.common.udf" match="compatible" version="1.0.4"/>
    <import feature="org.wso2.analytics.shared.util" match="compatible" version="1.0.4"/>
  </require>
</feature>
